Getting "New" 3ds XL, which Flashcard should I get?

Discussion in '3DS - Console, Accessories and Hardware' started by cjv84us, Feb 13, 2015.

  1. cjv84us
    OP

    cjv84us Newbie

    Newcomer
    2
    1
    Feb 13, 2015
    United States
    Later next week, I'll be buying a "New" 3ds XL model. However, I will be also keeping my old 3ds XL model as well (since it's the Red Pokemon XY collectible version). After I get my New 3ds, I was also planning to buy a flashcart too. So, my question is this, should buy Sky3ds or Gateway?

    I know as of right now, the Sky3ds can be used on any 3ds model, with the current firmware as of right now (9.5). But, from what I gather, the Sky3ds' features are not as great as the Gateway 3ds. My old 3ds' firmware is still currently at firmware 9.2, so I know the gateway can work on it. However, I kinda want to transfer my eshop and virtual console games onto the "New" 3ds. And the only way I can transfer my games data to the "New" 3ds, is to update the firmware on my old 3ds. So, here comes the main point of my question. Can I transfer my old 3ds data to the "New" 3ds, while using Gateway's EmuNAND feature?

    I know if I use the EmuNAND feature on the Gateway 3ds, I can safely update my old 3ds' firmware to 9.5, and the keep it's core firmware to 9.2. However, since I have not done this myself or seen any tutorials/videos on this subject, I don't know if the eshop data would safely move onto the "New" 3ds while on EmuNAND mode. If anybody can tell me that is possible to do this, I'll definitely buy a Gateway 3ds and only use it for my old 3ds. If not, I'll just buy the Sky3ds and use it on both of my 3ds units.
     
  2. aofelix

    aofelix GBAtemp Advanced Fan

    Member
    716
    175
    Dec 21, 2013
    sky3ds
     
    netovsk likes this.
  3. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,445
    2,147
    Nov 9, 2014
    Croatia
    Grand Line
    I would suggest GW for obvious reasons.
     
  4. 2Hack

    2Hack HYPiavelli

    Member
    2,158
    4,872
    Nov 26, 2014
    Canada
    Underground
    The answer is simple to any and all wondering about this;

    Wait and see when gw release support. Sky isn't gonna magically increase in price or anything so you should be fine.
    You may even get to see the DSTwo+ release and you have even more options.

    Don't purchase a flash cart while you wait though. Wait for gw to release before investing :)
    Unless you have full faith in gw or are super impatient
     
  5. Pedeadstrian

    Pedeadstrian GBAtemp's Official frill-necked lizard.

    Member
    3,494
    1,552
    Oct 12, 2012
    United States
    Sandy Eggo
    From what I've read through a quick google search, it's impossible without a hardware flasher (which isn't something the average person has or is willing/capable of doing). However, eShop games can be installed on Gateway now, and you can also inject GBC roms into the Virtual Console games (don't ask me how, google it). You most likely (not sure) will not be able to bring over your saves, but the games themselves, no prob.

    My advice? Get Gateway. That way you can use it on your current 3DS and, when their update releases, also on your New 3DS. No matter how much people bitch about Gateway, they've delivered on everything they've promised so far, without the need to release a "New" Gateway, unlike Sky3DS.
     
  6. aofelix

    aofelix GBAtemp Advanced Fan

    Member
    716
    175
    Dec 21, 2013
    I recommend Sky as a GW user who has had his new 3DS XL since near AUS release and its not become paper weight of sorts as I continuously stay faithful to GW.

    Not worth the wait and very very concerned about the firmware restrictions for emunand which they spoke of last week.
     
  7. mikeyabee

    mikeyabee Member

    Newcomer
    23
    6
    Nov 7, 2014
    If you use private headers using a Sky3ds should be fine, the gateway has more functionality but not supported on N3ds yet and they have confirmed that 9.5 support wont be for a while. Of course to get a private header off of a game you own your going to need to know someone with a Gateway card.
     
  8. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,445
    2,147
    Nov 9, 2014
    Croatia
    Grand Line
    Actually a GW card is not needed to dump your game, only the exploit which can be triggered with the browser exploit. The fact is that there is no game that requires anything above 8.1 as of now. The latest firmware is not necessary with GW because you can download all the updates on .cia format online unlike the Sky card. And when the time comes if it does at all, that a game requires something above GWs supported firmware range there is always spoofing.
    The only downside GW has over Sky right now is that it doesnt work on the N3DS.
     
  9. enarky

    enarky owls?

    Member
    1,043
    245
    Jul 31, 2003
    Afghanistan
    Do we know which FW version N3DS EUR and US N3DS initially ship with? Because if it's 9.2 chances are high that Gateway will come through with their N3DS support at least at some point in time.

    Any info on that yet? Must've missed that...

    EDIT:
    D'oh: http://gbatemp.net/threads/whats-your-new-3ds-firmware-launch-day-n3ds.381428/ seems to be 9.0. In that case I'd get a Gateway and not update.
     
  10. Pedeadstrian

    Pedeadstrian GBAtemp's Official frill-necked lizard.

    Member
    3,494
    1,552
    Oct 12, 2012
    United States
    Sandy Eggo
    http://gbatemp.net/threads/whats-your-new-3ds-firmware-launch-day-n3ds.381428/

    Most people are voting 9.0, but whether or not they're credible is another story. A few voted 9.4, though. Later on today we'll know for sure.
     
  11. mikeyabee

    mikeyabee Member

    Newcomer
    23
    6
    Nov 7, 2014
    I can confirm 9.2. on my uk N3ds monster hunter XL